@charset "utf-8";

/**
 * 
 *  Y.H2について
 *
 */

 /* PC用------------------------------------------------------------------------------------------------------------------------ */
@media print,screen and (min-width : 501px) {

#aboutus h2{
  display: inline-block;
  background-color: #f28e1e;
  color: #fff;
  padding: 5px 20px;
  font-size:20px;font-size:2.0rem;
  font-family:"NotoSansJP-5";
  -webkit-border-radius:20px;-moz-border-radius:20px;-ms-border-radius:20px;border-radius:20px;
}

#aboutus_1{
  margin-top: 40px;
}
#aboutus_1 dl dt{
  margin-top: 20px;
  margin-bottom: 10px;
  font-family:"NotoSansJP-5";
}
#aboutus_1 ul{
  padding-left: 1em;
}
#aboutus_1 ul li{
  list-style-type: none;
  counter-increment: cnt;
  position: relative;
  margin-left: 20px;
}
#aboutus_1 ul li::before {
  content: "(" counter(cnt) ")";
  display: inline-block;
  margin-left: -3.5em; /* サイトに合せて調整 */
  width: 3em; /* サイトに合せて調整 */
  text-align: right;
  position: absolute;
  top: 0;
  left: 0;
}

#aboutus_2{
  margin-top: 40px;
}
#aboutus_2 dl dt{
  margin-top: 20px;
  margin-bottom: 10px;
  font-family:"NotoSansJP-5";
}


#aboutus_3{
  margin-top: 40px;
}
#aboutus_3 .fb{
  margin-top: 20px;
  display:-webkit-box;display:-ms-flexbox;display:flex;
  -webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
}
#aboutus_3 .fbL{
  width: 380px;
}
#aboutus_3 .fbR{
  width: 700px;
  line-height: 1.5;
}
#aboutus_3 #daihyou{
  text-align: right;
  margin-top: 20px;
}


#aboutus_4{
  margin-top: 40px;
}
#aboutus_4 ul{
  display:-webkit-box;display:-ms-flexbox;display:flex;
  -ms-flex-wrap: wrap;flex-wrap: wrap;
  -webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
}
#aboutus_4 ul li{
  margin-top: 20px;
  width: 260px;
}


}

 /* スマホ用------------------------------------------------------------------------------------------------------------------------ */
@media screen and (max-width : 500px) {

#mainContents h2{
  display: inline-block;
  background-color: #f28e1e;
  color: #fff;
  padding: 5px 20px;
  font-size:18px;font-size:1.8rem;
  font-family:"NotoSansJP-5";
  -webkit-border-radius:20px;-moz-border-radius:20px;-ms-border-radius:20px;border-radius:20px;
}

#aboutus_1{
  margin-top: 40px;
}
#aboutus_1 dl dt{
  margin-top: 20px;
  margin-bottom: 10px;
  font-family:"NotoSansJP-5";
  font-size:16px;font-size:1.6rem;
}
#aboutus_1 ul{
  padding-left: 1em;
}
#aboutus_1 ul li{
  list-style-type: none;
  counter-increment: cnt;
  position: relative;
  margin-left: 10px;
  margin-top: 10px;
}
#aboutus_1 ul li::before {
  content: "(" counter(cnt) ")";
  display: inline-block;
  margin-left: -3.5em; /* サイトに合せて調整 */
  width: 3em; /* サイトに合せて調整 */
  text-align: right;
  position: absolute;
  top: 0;
  left: 0;
}

#aboutus_2{
  margin-top: 40px;
}
#aboutus_2 dl dt{
  margin-top: 20px;
  margin-bottom: 10px;
  font-family:"NotoSansJP-5";
}


#aboutus_3{
  margin-top: 40px;
}
#aboutus_3 .fb{
  margin-top: 20px;
}
#aboutus_3 .fbR{
  margin-top: 10px;
}
#aboutus_3 #daihyou{
  text-align: right;
  margin-top: 20px;
}


#aboutus_4{
  margin-top: 40px;
}
#aboutus_4 ul{
}
#aboutus_4 ul li{
  margin-top: 20px;
}


}


